---
layout: default
title: Video - Security Capabilities
suppress_header: true
extra_css:
  - styles-2018.css
  - webcast.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Watch an overview of GitLab’s Security Capabilities
        %h2.page-subtitle Continuous Application Security Testing

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Watch this 6-minute video for an overview of GitLab’s Security Capabilities and see how GitLab integrates security into developer tools to help create and deliver more secure applications.
            %p Learn how GitLab will help you prevent threats that could harm your applications even after code has been merged and how the GitLab Security Dashboard provides an accessible view to easily spot if something is wrong and if actions must be taken.

            %h3 What you’ll learn in the video:
            %ul
              %li GitLab’s built-in security
              %li Benefits of an integrated approach
              %li Security Dashboards and workflows

            %p Watch the video now to learn how GitLab approaches application testing.


        .col-md-4.col-md-offset-1
          %h3.margin-top0 Watch the video
          %p If form does not render, please use <a href="https://www.google.com/chrome/" target="_blank">another browser</a>.
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1002
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1002, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
        .confirmform{style: "visibility:hidden;"}
          .col-md-4.col-md-4.col-md-offset-1
            %a.btn.cta-btn.orange{ href: "https://www.youtube.com/watch?v=DjgZAoXyO_k", target: "_blank" } Watch the video
            %p.margin-top20 You will also receive a link to the video sent to your inbox.
